By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
437,751 Members | 1,149 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 437,751 IT Pros & Developers. It's quick & easy.

Looking for php_mcrypt.dll compatible with php 4.3.0

P: n/a
I am using PHP version 4.3.0 for Windows. The zip file was missing
php_mcrypt.dll. I tried the one from the latest 4.4.8 but it gives an error
which means it's not compatible.

Where can I download php_mcrypt.dll which work with version 4.3.0?

Sami Koo
Feb 24 '08 #1
Share this Question
Share on Google+
2 Replies


P: n/a
Sami Koo wrote:
I am using PHP version 4.3.0 for Windows. The zip file was missing
php_mcrypt.dll. I tried the one from the latest 4.4.8 but it gives an error
which means it's not compatible.

Where can I download php_mcrypt.dll which work with version 4.3.0?

Sami Koo
I still have php 4.3.3 around. Not sure if it will work with 4.3.0 but
you're welcome to try.

I zipped it and uploaded to http://home.comcast.net/~wvnh/php_mcrypt.zip

Hope that helps.

Jack
Feb 24 '08 #2

P: n/a
Greetings, Sami Koo.
In reply to Your message dated Sunday, February 24, 2008, 09:44:30,
I am using PHP version 4.3.0 for Windows. The zip file was missing
php_mcrypt.dll. I tried the one from the latest 4.4.8 but it gives an error
which means it's not compatible.
Where can I download php_mcrypt.dll which work with version 4.3.0?
Why not upgrade to 4.4.8 ? Any specific reason?
Even 4.4.8 is dead already.
--
Sincerely Yours, AnrDaemon <an*******@freemail.ru>

Feb 26 '08 #3

This discussion thread is closed

Replies have been disabled for this discussion.